## -e: Activating Encryption

### Use

You switch on the encryption function and select the encryption method for communication.

You can only use this DBM option in connection with the –n DBM option (name of the database computer).

See also:

Concepts of the Database System, Data Encryption

### Prerequisites

You have configured your system for encryption.

### Syntax

-e <encryption>

<encryption> | Encryption method. Possible values are: SSL (currently, only SSL/TLS encryption is supported, and only in SAP systems)